<?xml version="1.0" encoding="utf-8"?>
<Popo>
  <Plugins>
    <!--消息显示编辑器-->
    <EdtMsg_ChatPanel Bounds="0,0,10,10" DockStyle="fill">
      <ExtraScrollbar Bounds="0,0,15,15" DockStyle="right" />
    </EdtMsg_ChatPanel>
  
  	<!--活动室对话窗口-->
  	<RoomForm type="form" css="RoomForm" ass="form public">
  		<!-- 窗口标题栏 -->
  		<FormCaption type="control" control="FormCaption_CMMRT"/>
  		<!--标准工具栏面板-->
  		<PanelStdToolbar type="panel" css="Sessionform PanelStdToolbar" ass="roomform panelstdtoolbar">	
  			<!--标准工具栏-->
  			<PanelBanner type="panel" css="chatstdtlb" ass="roomform panelstdtoolbar panelbanner">
  				<PhotoBanner type="animation" css="chatbanner" ass="roomform panelstdtoolbar photobanner"/>
  			</PanelBanner>			
  			<StdToolbar type="toolbar" css="std" ass="roomform panelstdtoolbar stdtoolbar">
  				<!--标准工具栏-管理-->
  				<StdToolbarItem_Admin type="toolbaritem" css="admin" ass="roomform panelstdtoolbar stdtoolbar admin"/>
  				<!--标准工具栏-资料-->
  				<StdToolbarItem_Info type="toolbaritem" css="admin" ass="roomform panelstdtoolbar stdtoolbar info"/>
  				<!--标准工具栏-邀请-->
  				<StdToolbarItem_Invite type="toolbaritem" css="addfriend" ass="roomform panelstdtoolbar stdtoolbar invite"/>
  				<!--标准工具栏-收藏-->
  				<StdToolbarItem_Favor type="toolbaritem" css="favor" ass="roomform panelstdtoolbar stdtoolbar favor"/>
  				<!--标准工具栏-论坛-->
  				<StdToolbarItem_BBS type="toolbaritem" css="bbs" ass="roomform panelstdtoolbar stdtoolbar bbs"/>
  				<!--标准工具栏-菜单-->
  				<StdToolbarItem_Menu type="toolbaritem" css="menu" ass="roomform panelstdtoolbar stdtoolbar menu"/>
  				<!--标准工具栏-帮助-->
  				<StdToolbarItem_Help type="toolbaritem" css="help" ass="roomform panelstdtoolbar stdtoolbar help"/>
  			</StdToolbar>
  		</PanelStdToolbar>
  		<PanelStdTlbHidden type="panel" css="SessionForm PanelStdTlbHidden" ass="roomform panelstdtoolbar panelstdtlbhidden" Visible="false"/>	
  		<!--对话窗口主体区域-->
  		<PanelClientPage type="panel" css="public" DockStyle="fill">
  			<!--对话窗口背景面板-->
  			<PhotoScene type="photo" css="public_t" ass="roomform panelclient photoscene">
  			  <SplitterCtrlComponent type="splitter" css="roomform_v" DockStyle="fill">
  			    <PanelFirst type="panel" css="public">
  					  <!--左边信息栏,即活动组件-->
  					  <PanelComponent type="panel" css="public" ass="roomform panelcomponent"/>
  			    </PanelFirst>
  			    <PanelSecond type="panel" css="public">
  						<!--右边信息栏,包括系统频道,聊天频道和输入区-->
  						<PanelRight type="panel" css="public" DockStyle="fill">
								<!--输入提示区-->
								<PromptAreaStatus type="panel" css="room PanelPromptAreaStatus" ass="roomform panelpromptareastatus">
									<!--ExtraEditorStatus type="extraeditor" css="room status" ass="roomform panelpromptareastatus extraeditorstatus"/-->
									<PanelIcon type="panel" css="public" ass="roomform panelpromptareastatus iconpanel">
						      	<StatusIcon type="animation" css="public" ass="roomform panelpromptareastatus icon"/>
						    	</PanelIcon>
						    	<PanelLabel type="panel" css="public" ass="roomform panelpromptareastatus labelpanel">
						      	<StatusLabel type="label" css="SessionForm Status" ass="roomform panelpromptareastatus statuslabel"/>
						      </PanelLabel>
								</PromptAreaStatus>
  						  <SplitterCtrlInput type="splitter" css="roomform_input" DockStyle="fill">
  						    <PanelFirst type="panel" css="public">
  						      <SplitterCtrlChat type="splitter" css="roomform_chat" DockStyle="fill">
  						        <PanelFirst type="panel" css="public">
  						          <!--专属频道-->
  							        <PanelSpecial type="panel" css="public" DockStyle="fill">
  												<TabCtrl type="tabctrl" css="searchform" DockStyle="fill"/>
  											</PanelSpecial>
  						        </PanelFirst>
  						        <PanelSecond type="panel" css="public">						    
  										  <!--聊天频道-->
  											<PanelMsgChat type="panel" DockStyle="fill">
  												<TabCtrl type="tabctrl" css="searchform" DockStyle="fill"/>
  											</PanelMsgChat>
  						      	</PanelSecond>
  						      </SplitterCtrlChat>
  						    </PanelFirst>
  						    <PanelSecond type="panel" css="public">
  						    	<PanelBorder type="panel" css="public_border" ass="roomform inputborder">
	  									<!--字体设置区-->
	  									<PanelFont type="fontpanel" css="room" ass="roomform panelfont"/>			    
	  									<!--消息输入区-->
	  									<PanelMsgInput type="panel" css="public" ass="roomform panelmsginput">
	  										<!--常用工具栏面板-->
	  										<PanelNormalToolbar type="panel" css="SessionForm PanelNormalTlb" ass="roomform panelmsginput panelnormaltoolbar">
	  											<!--常用工具栏隐藏按钮面板-->
	  											<PanelHideNormalTlb type="panel" css="public" ass="roomform panelmsginput panelhidenormaltlb">
	  												<!--常用工具栏隐藏按钮-->
	  												<BtnHideNormalTlb type="button" css="room BtnHideInputTB" ass="roomform panelmsginput panelhidenormaltlb btnhidenormaltlb"/>
	  											</PanelHideNormalTlb>
	  											<!--会话人列表区-->
	  											<PanelContact type="panel" css="public" ass="roomform panelmsginput panelcontact">
	  												<ContactCbx type="combox" css="combox_public" ass="roomform panelmsginput panelcontact cbxcontact"/>
	  											</PanelContact>
	  											<!--常用工具栏-->
	  											<NormalToolbar type="toolbar" css="normal" ass="roomform panelmsginput normaltoolbar">
	  												<!--常用工具栏-悄悄话-->
	  												<NormalToolbar_Secret type="toolbaritem" css="secret" ass="roomform panelmsginput normaltoolbar secret"/>
	  												<NormalToolbar_Emot type="toolbaritem" css="emot" ass="roomform panelmsginput normaltoolbar emot"/>
	  												<NormalToolbar_Picture type="toolbaritem" css="picture" ass="roomform panelmsginput normaltoolbar picture"/>
	  												<NormalToolbar_Capture type="toolbaritem" css="capture" ass="roomform panelmsginput normaltoolbar capture"/>
	  												<NormalToolbar_NetResource type="toolbaritem" css="netres" ass="roomform panelmsginput normaltoolbar netres"/>
	  												<NormalToolbar_QuickText type="toolbaritem" css="quick" ass="roomform panelmsginput normaltoolbar quick"/>
	  												<NormalToolbar_Clear type="toolbaritem" css="clear" ass="roomform panelmsginput normaltoolbar clear"/>
	  												<NormalToolbar_FontSet type="toolbaritem" css="fontset" ass="roomform panelmsginput normaltoolbar fontset"/>
	  												<NormalToolbar_Flower type="toolbaritem" css="flower" ass="roomform panelmsginput normaltoolbar flower"/>
	  											</NormalToolbar>
	  										</PanelNormalToolbar>
	  										<!--发送按钮和显示常用工具栏按钮所在面板-->
	  										<PanelInputButton type="bglayer" css="pubic" ass="roomform panelmsginput panelinputbutton">
	  											<!--显示常用工具栏按钮所在面板-->
	  											<PanelNormalShowBtn type="panel" css="public" ass="roomform panelmsginput panelinputbutton panelshowbtn" Visible="false">
	  												<!--显示常用工具栏按钮-->
	  												<BtnShowNormalToolbar type="button" css="room BtnShowInputTB" ass="roomform panelmsginput panelinputbutton btnshowtlb" Visible="true"/>
	  											</PanelNormalShowBtn>
	  											<!--发送按钮所在面板-->
	  											<PanelSendBtn type="panel" DockStyle="fill">
	  												<!--发送按钮-->
	  												<BtnSend type="menubutton" css="room BtnSend" ass="roomform panelmsginput panelinputbutton btnsend"/>
	  											</PanelSendBtn>
	  										</PanelInputButton>
	  										<!--消息输入区-->
	  										<PanelInputEdt type="panel" ass="roomform panelmsginput panelinputedt">
	  											<!--消息输入编辑器-->
	  											<EdtMsgInput type="extraeditor" DockStyle="fill">
	  												<ExtraScrollbar type="extrascrollbar" css="edit" ass="roomform panelmsginput panelinputedt extrascrollbar"/>
	  											</EdtMsgInput>
	  										</PanelInputEdt>
	  									</PanelMsgInput>
	  								</PanelBorder>
  							  </PanelSecond>
  						  </SplitterCtrlInput>
  						</PanelRight>
  				  </PanelSecond>
  				</SplitterCtrlComponent>
  			</PhotoScene>
  		</PanelClientPage>
  	</RoomForm>
  	
  	<TestWindow PositionRect="0,0,500,420" MaxSize="0,0" MinSize="500,420" ShowMenuBar="false" Resize="true">
  		<!-- 窗口标题栏 -->
  		<FormCaption type="FormCaption">
  			<SysButtonClose type="SkinButton" AnchorStyle="topright" AnchorPos="-22,4" />
  			<SysButtonMax type="SkinButton" AnchorStyle="topright" AnchorPos="-42,4" />
  			<SysButtonMin type="SkinButton" AnchorStyle="topright" AnchorPos="-62,4" />
  			<SysButtonRestore type="SkinButton" AnchorStyle="topright" AnchorPos="-42,4" Visible="false" />
  		</FormCaption>
  		<!--窗口边框 -->
  		<FormBorder type="FormBorder" BottomBorder="f" />
  		<MainPanel type="SkinPanel" DockStyle="fill" Margin="8,8,8,8">
  <!--
  			<SlideSeperator type="SlideSeparator" SlideType="Ver" SlideBarWidth="8">
  				<FirstChild limitMin="100" limitMax="0" Bounds="0,0,300,300">
  					<innerpanel type="SkinPanel" DockStyle="fill" IsEraseBk="true" BkColor="255,0,0,0" />
  				</FirstChild>
  				<SecondChild limitMin="0" limitMax="0"></SecondChild>
  			</SlideSeperator>
  			<ReConf type="SkinButton" AnchorStyle="topleft" AnchorPos="0,0" Bounds="0,0,12,12" />
  -->
  		</MainPanel>
  	</TestWindow>
  	
  	<!--活动室创建-->
  	<CreateRoomForm type="form" css="CreateRoomForm" ass="form public">
  		<!-- 窗口标题栏 -->
  		<FormCaption type="control" control="FormCaptionNoMax"/>
  		<BtnAreapanel type="panel" css="public_437" ass="createroomform panelbtnarea">
  			<ButtonPrev type="button" css="public" ass="createroomform panelbtnarea btnprev"/>
  			<ButtonNext type="button" css="public" ass="createroomform panelbtnarea btnnext"/>
  			<ButtonCancel type="button" css="public" ass="createroomform panelbtnarea btncancel"/>
  		</BtnAreapanel>
  		<CreateRoomLeftPanel type="panel" css="public" ass="createroomform panelleft">
        <CreateRoomLeftPhoto type="photo" css="createroom" DockStyle="fill"/>
      </CreateRoomLeftPanel>  
  		<MainClient type="panel" css="public" ass="createroomform panelclient">
        <ContentPage type="panel" css="public_border" DockStyle="fill"/>	
  		</MainClient>	
  	</CreateRoomForm>
  	
  	<!--活动室创建过程页面-->
  	<!--阅读服务条款-->
  	<CreateRoomPage_Clause>
  		<ClauseLab type="label" css="public_b" ass="createroomclause lblclause"/>
  		<ClauseEdt type="edit" css="public" ass="createroomclause edtclause"/>
  	</CreateRoomPage_Clause>
  	<!--填写房间资料-->
  	<CreateRoomPage_RInfo>
  		<LabRoomInfo type="label" ass="createroomrinfo lblroominfo"/>
  		<LabRoomName type="label" ass="createroomrinfo lblroomname"/>
  		<EdtRoomName type="edit" css="public" ass="createroomrinfo edtroomname"/>
  		<LabDistrict type="label" ass="createroomrinfo lbldistrict"/>
      <ComboxBigDistrict type="combox" css="combox_public" ass="createroomrinfo cbxbigdistrict"/>
      <LabelSeperator type="label" ass="createroomrinfo lblseperator"/>
      <ComboxSmallDistrict type="combox" css="combox_public" ass="createroomrinfo cbxsmalldistrict"/>
      <LabDescription type="label" ass="createroomrinfo lbldescription"/>    
  		<EdtDescription type="edit" css="public" ass="createroomrinfo edtdescription"/>
  		<LabPrompt1 type="label" ass="createroomrinfo lblprompt1"/>
  		<LabPlan type="label" ass="createroomrinfo lblplan"/>    
  		<EdtPlan type="edit" css="public" ass="createroomrinfo edtplan"/>
  		<LabPrompt2 type="label" css="public_multiline" ass="createroomrinfo labprompt2"/>
  		<LabPrompt3 type="label" css="searchform l_164164164" ass="createroomrinfo labprompt3"/>
  	</CreateRoomPage_RInfo>
  	<!--填写室主个人资料-->
  	<CreateRoomPage_OwnerInfo>
  		<LabOwnerInfo type="label" ass="createroomownerinfo lblroominfo"/>
  		<LabName type="label" ass="createroomownerinfo lblname"/>
  		<EdtName type="edit" css="public" ass="createroomownerinfo edtname"/>
  		<LabCid type="label" ass="createroomownerinfo lblcid"/>
  		<EdtCid type="edit" css="public" ass="createroomownerinfo edtcid"/>
  		<LabPhone type="label" ass="createroomownerinfo lblphone"/>
  		<EdtPhone type="edit" css="public" ass="createroomownerinfo edtphone"/>
  		<LabMail type="label" ass="createroomownerinfo lblmail"/>
  		<EdtMail type="edit" css="public" ass="createroomownerinfo edtmail"/>
  		<LabAddress type="label" ass="createroomownerinfo lbladress"/>
  		<EdtAddress type="edit" css="public" ass="createroomownerinfo edtadress"/>
  		<LabPostId type="label" ass="createroomownerinfo lblpostid"/>
  		<EdtPostId type="edit" css="public" ass="createroomownerinfo edtpostid"/>
  		<LabMemo type="label" ass="createroomownerinfo lblmemo"/>
  		<EdtMemo type="edit" css="public" ass="createroomownerinfo edtmemo"/>
  		<LabPrompt type="label" css="searchform l_164164164" ass="createroomownerinfo lblprompt"/>
  	</CreateRoomPage_OwnerInfo>
  	<!--支付费用-->
  	<CreateRoomPage_Pay>
  		<LabRoomCreate type="label" ass="createroompay lblroomcreate"/>
  		<LabRoomName type="label" css="public_b" ass="createroompay lblroomname"/>
  		<CoinLine type="panel" ass="createroompay coinline">
  		  <LabPayPromp type="label" css="bottom_fith" ass="createroompay lblpayprompt"/>
  			<LabPayMoney type="label" css="bottom_fith" ass="createroompay lblpaymoney"/>
  			<LabPaySeperator type="label" ass="createroompay lblpayseperator"/>
  			<PanelJinYuan type="panel" css="Public_jinyuan" ass="createroompay paneljinyuan"/>	
  		</CoinLine>
  		<LabAccount type="label" css="searchform l_4889155" ass="createroompay lblaccount"/>
  		<LabelCoin type="label" ass="createroompay lblcoin"/>
  		<PayCoinLine type="panel" ass="createroompay paycoinline">   
  	    <GoldCount type="coinctrl" ass="createroompay goldcount"/>
      </PayCoinLine>
  		<LabEarnMoney type="label" css="public_l" ass="createroompay lblearnmoney"/>	
  		<LabLackMoney type="label" css="searchform l_164164164" ass="createroompay lbllackmoney"/>
  	</CreateRoomPage_Pay>
  	<!--支付费用成功-->
  	<CreateRoomPage_Success>
  		<Portrait type="photo" css="right" ass="createroomsuccess portrait"/>
      <LabelCongratulation type="label" ass="createroomsuccess lblcongrate"/>
      <LabelRoomName type="label" ass="createroomsuccess lblname"/>  
      <LabelWaitVerify type="label" ass="createroomsuccess lblwait"/>  
  	</CreateRoomPage_Success>
  	
  	<!--活动室修改室主资料界面-->
    <RoomOwnerInfoForm type="form" css="RoomOwnerInfoForm" ass="form public">
      <!-- 窗口标题栏 -->
      <FormCaption type="control" control="FormCaptionNoMaxMin"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="roomownerinfoform panelbtnarea">
  			<BtnCommit type="button" css="public" ass="roomownerinfoform panelbtnarea btncommit"/>
  			<BtnClose type="button" css="public" ass="roomownerinfoform panelbtnarea btnclose"/>
  		</BtnAreapanel>
      <MainClient type="panel" DockStyle="fill" Margin="4,5,4,5">
        <PanelContent type="panel" css="public_border" DockStyle="fill">
  				<LabName type="label" ass="roomownerinfoform panelcllient lblname"/>
  				<LabMyName type="label" ass="roomownerinfoform panelcllient lblmyname"/>
  				<LabCid type="label" ass="roomownerinfoform panelcllient lblcid"/>
  				<LabMyCid type="label" ass="roomownerinfoform panelcllient lblmycid"/>
  				<LabPhone type="label" ass="roomownerinfoform panelcllient lblphone"/>
  				<EdtPhone type="edit" css="public" ass="roomownerinfoform panelcllient edtphone"/>
  				<LabMail type="label" ass="roomownerinfoform panelcllient lblmail"/>
  				<EdtMail type="edit" css="public" ass="roomownerinfoform panelcllient edtmail"/>
  				<LabAddress type="label" ass="roomownerinfoform panelcllient lbladress"/>
  				<EdtAddress type="edit" css="public" ass="roomownerinfoform panelcllient edtadress"/>
  				<LabPostId type="label" ass="roomownerinfoform panelcllient lblpostid"/>
  				<EdtPostId type="edit" css="public" ass="roomownerinfoform panelcllient edtpostid"/>
  				<LabMemo type="label" ass="roomownerinfoform panelcllient lblmemo" />
  				<EdtMemo type="edit" css="public" ass="roomownerinfoform panelcllient edtmemo"/>
  				<LabPrompt type="label" css="searchform l_164164164" ass="roomownerinfoform panelcllient lblprompt"/>
        </PanelContent>		
  		</MainClient>   
    </RoomOwnerInfoForm>
    
  	<!--活动室提示窗口-->
    <RoomNoticeForm type="form" css="RoomNoticeForm" ass="form public">
      <!-- 窗口标题栏 -->
      <FormCaption type="control" control="FormCaptionNoMaxMin"/>
      <!--窗口边框 -->
      <BtnAreapanel type="panel" css="public_btnarea" ass="roomnoticeform panelbtnarea">
  			<BtnOperate type="button" css="public" ass="roomnoticeform panelbtnarea btnoperate"/>
  			<BtnClose type="button" css="public" ass="roomnoticeform panelbtnarea btnclose"/>
  		</BtnAreapanel>
      <MainClient type="panel" css="public" ass="roomnoticeform mainclient">
        <ContentPage type="panel" css="public_border" ass="roomnoticeform contentpage">     
          <PanelText type="panel" ass="roomnoticeform panelclient paneltext">
      			<LabText type="label" css="public_multiline" ass="roomnoticeform panelclient labtext"/>
      		</PanelText>    
      		<PhotoIcon type="SkinPhoto" ass="roomnoticeform panelclient photoicon"/>      
        </ContentPage>		
  		</MainClient>   
    </RoomNoticeForm>
  				
  	<!--浮出房间列表窗口-->
  	<RoomListForm type="form" css="RoomListForm" ass="form public">
  		<TopPanel type="panel" ass="roomlistform paneltop">
  			<ChooseChx type="combox" ass="roomlistform cbxchoose"/>
  			<QuickEnterBtn type="button" css="Public_fc" ass="roomlistform btnquickenter"/>
  		</TopPanel>
  		<BottomPanel type="panel" ass="roomlistform panelbottom">
  			<PreviousBtn type="button" css="rightbtn" ass="roomlistform btnprev"/>
  			<CurPageLabel type="label" ass="roomlistform lblcurpage"/>
  			<PageSplitLabel type="label" ass="roomlistform lblsplit"/>
  			<AllPageLabel type="label" ass="roomlistform lblallpage"/>
  			<NextBtn type="button" css="leftbtn" ass="roomlistform btnnext"/>
  		</BottomPanel>
  		<MidPanel type="panel" ass="roomlistform panelmid"/>
  	</RoomListForm>
  	<!--室主管理页面-->
  	<!--房间信息-->
  	<RoomConfigInfoPage>
  		<HouseNameLab type="label" ass="roomcfginfopage lblname" />
  		<HouseNameEdt type="edit" css="public" ass="roomcfginfopage edtname"/>
  		<HouseTypeLab type="label" ass="roomcfginfopage lbltype"/>
  		<HouseType1Edt type="edit" css="public" ass="roomcfginfopage edttype1"/>
  		<HouseTypeSplit type="label" ass="roomcfginfopage lblsplit"/>
  		<HouseType2Edt type="edit" css="public" ass="roomcfginfopage edttype2"/>
  		<HouseOwnerLab type="label" ass="roomcfginfopage lblowner"/>
  		<HouseOwnerEdt type="edit" css="public" ass="roomcfginfopage edtowner"/>
  		<HouseModifyLab type="label" ass="roomcfginfopage lblmodify"/>
  		<HouseAccountLab type="label" ass="roomcfginfopage lblaccount"/>
  		<HouseMoneyEdt type="edit" css="public" ass="roomcfginfopage edtmonyey"/>
  		<HouseMoneyLab type="label" ass="roomcfginfopage lblmoney"/>
  		<HousePointEdt type="edit" css="public" ass="roomcfginfopage edtpoint"/>
  		<HousePointLab type="label" ass="roomcfginfopage lblpoint"/>
  		<HouseReChargeLink type="label" css="public_l" ass="roomcfginfopage lblrecharge"/>
  		<HouseIntroLab type="label" ass="roomcfginfopage lblintro"/>
  		<HouseIntroEdt type="edit" css="public" ass="roomcfginfopage edtintro"/>	
  	</RoomConfigInfoPage>
  	<!--房间主题-->
  	<RoomConfigBoardPage>
  		<HouseBoardLab type="label" css="conf_51102153" ass="roomcfgboardpage lblboard"/>
  		<PanelEdit type="panel" css="public_border" ass="roomcfgboardpage paneledit">
  			<HouseBoardEdt type="extraeditor" css="public" ass="plugins roomcfgboardpage paneledit boardedt"/>
  		</PanelEdit>
  		<RoomBoard_Toolbar type="toolbar" css="normal" ass="roomcfgboardpage toolbar">
  			<RoomConf_Board_Emot type="toolbaritem" css="insemot" ass="roomcfgboardpage emot"/>
  			<RoomBoard_InsResource type="toolbaritem" css="insresource" ass="roomcfgboardpage netres"/>
  		</RoomBoard_Toolbar>
  	</RoomConfigBoardPage>
  	<!--个人设置-->
  	<RoomConfigOwnSettingPage>
  		<RoomMsgSetGroup type="groupbox" css="public" ass="plugins roomcfgownsettingpage roommsgsetgroup">
        <RadioOnlyToMe type="radiobutton" css="public" ass="plugins roomcfgownsettingpage roommsgsetgroup radioonlytome"/>
        <RadioOnlyNew type="radiobutton" css="public" ass="plugins roomcfgownsettingpage roommsgsetgroup radioonlynew"/>
        <RadioNever type="radiobutton" css="public" ass="plugins roomcfgownsettingpage roommsgsetgroup radionever"/>
      </RoomMsgSetGroup> 
      <RoomSetNickLab type="label" css="conf_51102153" ass="plugins roomcfgownsettingpage roomsetnicklab"/>
      <RoomNickEdt type="edit" css="public" ass="plugins roomcfgownsettingpage roomnickedt"/>
      <RoomNickPrompt type="label" css="BroadcastForm LabelHint" ass="plugins roomcfgownsettingpage roomnickprompt"/>
  	</RoomConfigOwnSettingPage>
  	<!--房间设置-->
  	<RoomConfigSettingPage>
  		<VoiceVideoNumGroup type="groupbox" AnchorStyle="topleft"  Bounds="8,18,443,72" StrID="STR_ROOM_CFG_SETTING_VVGROUP">
  			<OpenVoiceLab type="label" AnchorStyle="topleft"  Bounds="20,17,30,15" StrID="STR_ROOM_CFG_SETTING_OPEN" />
  			<OpenVoiceEdt type="edit" css="public" AnchorStyle="topleft"  Bounds="51,13,28,20" />
  			<OpenAllVoiceLab type="label" AnchorStyle="topleft"  Bounds="83,17,60,15" StrID="STR_ROOM_CFG_SETTING_NUMVOICE" />
  			<AddVoiceLink type="label" css="public_l" AnchorStyle="topleft"  Bounds="355,17,90,15" StrID="STR_ROOM_CFG_SETTING_ADDVOICE"/>
  			<OpenVideoLab type="label" AnchorStyle="topleft"  Bounds="20,42,30,15" StrID="STR_ROOM_CFG_SETTING_OPEN" />
  			<OpenVideoEdt type="edit" css="public" AnchorStyle="topleft"  Bounds="51,38,28,20" />
  			<OpenAllVideoLab type="label" AnchorStyle="topleft"  Bounds="83,38,60,15" StrID="STR_ROOM_CFG_SETTING_NUMVIDEO" />
  			<AddVideoLink type="label" css="public_l" AnchorStyle="topleft"  Bounds="355,38,90,15" StrID="STR_ROOM_CFG_SETTING_ADDVIDEO"/>
  		</VoiceVideoNumGroup>
  		<InUseGroup type="groupbox" AnchorStyle="topleft"  Bounds="8,98,443,114" StrID="STR_ROOM_CFG_SETTING_INUSEGROUP">
  			<BuyMoreRoomLink type="label" css="public_l" AnchorStyle="topleft"  Bounds="18,42,85,15" StrID="STR_ROOM_CFG_SETTING_BUYROOM"/>
  			<InviteGuestChx type="checkbox" AnchorStyle="topleft"  Bounds="18,70,125,15" StrID="STR_ROOM_CFG_SETTING_INVITEGUEST" />
  			<BuyInviteGuestLink type="label" css="public_l" AnchorStyle="topleft"  Bounds="18,90,110,15" StrID="STR_ROOM_CFG_SETTING_BUYGUEST"/>
  		</InUseGroup>
  		<LimitGroup type="groupbox" AnchorStyle="topleft"  Bounds="8,220,443,77" StrID="STR_ROOM_CFG_SETTING_ENTERLIMIT">
  			<MoneyChx type="checkbox" AnchorStyle="topleft"  Bounds="19,20,75,15" StrID="STR_ROOM_CFG_SETTING_MOENYLIMIT" />
  			<MoneyEdt type="edit" css="public" AnchorStyle="topleft"  Bounds="103,16,55,20" />
  			<MoneyTsLab type="label" AnchorStyle="topleft"  Bounds="165,20,240,15" StrID="STR_ROOM_CFG_SETTING_MONEYTS" />
  			<LifeChx type="checkbox" AnchorStyle="topleft"  Bounds="19,43,85,15" StrID="STR_ROOM_CFG_SETTING_LIFELIMIT" />
  			<LifeEdt type="edit" css="public" AnchorStyle="topleft"  Bounds="103,39,55,20" />
  			<LifeTsLab type="label" AnchorStyle="topleft"  Bounds="165,43,240,15" StrID="STR_ROOM_CFG_SETTING_LIFTTS" />
  		</LimitGroup>
  		<SplitLine type="photo" css="room line" AnchorStyle="topleft"  Bounds="15,310,428,1"/>
  		<RestartTsLab type="label" AnchorStyle="topleft"  Bounds="17,320,180,15" StrID="STR_ROOM_CFG_SETTING_RESTARTTS" />
  		<RestartBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="357,320,76,22" StrID="STR_ROOM_CFG_SETTING_RESTART"/>
  	</RoomConfigSettingPage>
  	<!--房间统计-->
  	<RoomConfigStatPage>
  		<RankGroup type="groupbox" AnchorStyle="topleft"  Bounds="14,17,443,67" StrID="STR_ROOM_CFG_STAT_RANK">
  			<TotalRank type="label" AnchorStyle="topleft"  Bounds="15,18,185,15" StrID="STR_ROOM_CFG_STAT_TOTALRANK" />
  			<PanelTotalRank type="panel" AnchorStyle="topleft"  Bounds="200,18,200,15">
  				<LabelTotalRank type="label" DockStyle="left" Bounds="0,0,30,15" IsAutoFitHor="t" TextAlign="0,2" />
  				<LabelSeperator type="label" DockStyle="left" Bounds="0,0,10,15" />
  				<LabelTotalRankChange type="label" css="red_bold" DockStyle="left" Bounds="0,0,30,15"/>
  			</PanelTotalRank>
  			<ZoneRank type="label" AnchorStyle="topleft"  Bounds="15,43,185,15" StrID="STR_ROOM_CFG_STAT_ZONERANK" />
  			<PanelZoneRank type="panel" AnchorStyle="topleft"  Bounds="200,43,200,15">
  				<LabelZoneRank type="label" DockStyle="left" Bounds="0,0,30,15" IsAutoFitHor="t" TextAlign="0,2" />
  				<LabelSeperator type="label" DockStyle="left" Bounds="0,0,10,15" />
  				<LabelZoneRankChange type="label" css="red_bold" DockStyle="left" Bounds="0,0,30,15"/>
  			</PanelZoneRank>
  		</RankGroup>
  		<FluxGroup type="groupbox" AnchorStyle="topleft"  Bounds="14,88,443,100" StrID="STR_ROOM_CFG_STAT_FLUX">
  			<TopOnlineNum type="label" AnchorStyle="topleft"  Bounds="15,25,100,15" StrID="STR_ROOM_CFG_STAT_TOPNUM" />
  			<LabelTopOnlineNum type="label" AnchorStyle="topleft"  Bounds="115,25,100,15" />
  			<TopOnlineTime type="label" AnchorStyle="topleft"  Bounds="230,25,45,15" StrID="STR_ROOM_CFG_STAT_TIME" />
  			<LabelTopOnlineTime type="label" AnchorStyle="topleft"  Bounds="275,25,170,15" />
  			<TotalVisit type="label" AnchorStyle="topleft"  Bounds="15,50,85,15" StrID="STR_ROOM_CFG_STAT_PERSONTIME" />
  			<LabelTotalVisit type="label" AnchorStyle="topleft"  Bounds="100,50,100,15" />
  			<TotalOnlineAvg type="label" AnchorStyle="topleft"  Bounds="230,50,85,15" StrID="STR_ROOM_CFG_STAT_AVERAGE" />
  			<LabelTotalOnlineAvg type="label" AnchorStyle="topleft"  Bounds="315,50,100,15" />
  			<TodayVisit type="label" AnchorStyle="topleft"  Bounds="15,75,100,15" StrID="STR_ROOM_CFG_STAT_PERSONTIMEDAY" />
  			<LabelTodayVisit type="label" AnchorStyle="topleft"  Bounds="115,75,100,15" />
  			<TodayOnlineAvg type="label" AnchorStyle="topleft"  Bounds="230,75,100,15" StrID="STR_ROOM_CFG_STAT_AVERAGEDAY" />
  			<LabelTodayOnlineAvg type="label" AnchorStyle="topleft"  Bounds="330,75,100,15" />
  		</FluxGroup>
  	</RoomConfigStatPage>
  	<!--成员列表-->
  	<RoomConfigMemberPage>
  	  <RoomList_Toolbar1 type="toolbar" AnchorStyle="topleft" Bounds="19,30,85,22">
  			<RoomList_Apply type="toolbaritem" css="apply" StrID="STR_ROOM_NORMAL_STDTLB_APPLY"/>
  			<RoomList_Invite type="toolbaritem" css="recruit" StrID="STR_ROOM_NORMAL_STDTLB_INVITE"/>		
  		</RoomList_Toolbar1>	
  		<RoomList_Toolbar2 type="toolbar" AnchorStyle="topleft"  Bounds="109,30,85,22">	
  			<RoomList_Recruit type="toolbaritem" css="invite_room" StrID="STR_ROOM_NORMAL_STDTLB_RECRUIT"/>
  		</RoomList_Toolbar2>	
  		<LabHasApply type="label" AnchorStyle="topleft"  Bounds="19,30,300,15" StrID="" />
  		<LabCancelApply type="label" AnchorStyle="topleft"  Bounds="360,30,54,15" IsHyperLink="true" StrID="STR_ROOM_RECRUIT_CANCELAPPLY" />
  		<ViewInfo type="button" css="public_fc" AnchorStyle="topleft"  Bounds="365,62,85,22" StrID="STR_ROOM_CFG_MEMBER_VIEWINFO"/>
  		<Demiss type="button" css="public_fc" AnchorStyle="topleft"  Bounds="365,89,85,22" StrID="STR_ROOM_CFG_MEMBER_DEMISS"/>
  		<Dismiss type="button" css="public_fc" AnchorStyle="topleft"  Bounds="365,89,85,22" StrID="STR_ROOM_CFG_MEMBER_DISMISS"/>	
  		<CacelInvite type="button" css="public_fc" AnchorStyle="topleft"  Bounds="365,116,85,22" StrID="STR_ROOM_CFG_MEMBER_CANCELINVITE"/>
  		<ReInvite type="button" css="public_fc" AnchorStyle="topleft"  Bounds="365,143,85,22" StrID="STR_ROOM_CFG_MEMBER_REINVITE"/>
  		<!--<AcceptApply type="SkinButton" AnchorStyle="topleft" AnchorPos="365,170" Bounds="0,0,85,22" StrID="STR_ROOM_CFG_MEMBER_ACCEPTAPPLY">
  			<Image Normal="\public\button_fc_01.png" Focus="\public\button_fc_02.png" Press="\public\button_fc_03.png"
  				Disable="\public\button_fc_04.png" KBFocus="public\button_fc_05.png" />
  		</AcceptApply>
  		<DenyApply type="SkinButton" AnchorStyle="topleft" AnchorPos="365,197" Bounds="0,0,85,22" StrID="STR_ROOM_CFG_MEMBER_DENYAPPLY">
  			<Image Normal="\public\button_fc_01.png" Focus="\public\button_fc_02.png" Press="\public\button_fc_03.png"
  				Disable="\public\button_fc_04.png" KBFocus="public\button_fc_05.png" />
  		</DenyApply>-->
  		<AdminManage type="button" css="public_fc" AnchorStyle="topleft"  Bounds="365,170,85,22" StrID="STRID_ROOM_BTN_ADMINMANAGE"/>
  		<OprtRec type="button" css="public_fc" AnchorStyle="topleft"  Bounds="365,197,85,22" StrID="STRID_ROOM_BTN_OPRTREC"/>
  		<GridArea type="panel" css="public_border" AnchorStyle="topleft"  Bounds="19,62,336,280" Margin="1,1,1,1"/>
  	</RoomConfigMemberPage>
  	<!--审批和招募-->
  	<!--RoomConfigRecruitPage>
  		<OrderLab type="label" css="CareerApplyForm LabelTS2" AnchorStyle="topleft"  Bounds="20,14,45,15" StrID="STR_ROOM_CFG_RECRUIT_ORDER"/>
  		<OrderEdt type="edit" AnchorStyle="topleft"  Bounds="31,36,324,86" />
  		<OrderBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="366,36,85,22" StrID="STR_ROOM_CFG_RECRUIT_RELEASEORDER"/>
  		<SplitLine type="photo" css="room line" AnchorStyle="topleft"  Bounds="15,142,428,1"/>
  		<ListLab type="label" css="SignSettingForm signset" AnchorStyle="topleft"  Bounds="20,158,55,15" StrID="STR_ROOM_CFG_RECRUIT_LIST"/>
  		<GridArea type="panel" css="public_border" AnchorStyle="topleft"  Bounds="31,180,324,160" Margin="1,1,1,1"/>
  		<ViewInfoBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="366,180,85,22" StrID="STR_ROOM_CFG_RECRUIT_VIEWINFO"/>
  		<AcceptBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="366,207,85,22" StrID="STR_ROOM_CFG_RECRUIT_ACCEPT"/>
  		<RejectBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="366,234,85,22" StrID="STR_ROOM_CFG_RECRUIT_REJECT"/>
  	</RoomConfigRecruitPage-->
  	<!--禁言名单-->
  	<RoomConfigForbiddenPage>
  		<GridArea type="panel" css="public_border" AnchorStyle="topleft"  Bounds="19,14,316,330" Margin="1,1,1,1"/>
  		<ViewInfoBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,14,85,22" StrID="STR_ROOM_CFG_RIGHT_VIEWINFO"/>
  		<ViewEvidenceBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,45,85,22" StrID="STR_ROOM_CFG_RIGHT_VIEWEVIDENCE"/>
  		<CancelForbiddenBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,262,85,22" StrID="STR_ROOM_CFG_FORBIDDEN_CANCEL"/>
  		<KickBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,293,85,22" StrID="STR_ROOM_CFG_FORBIDDEN_KICKOFF"/>
  		<AddBlackList type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,324,105,22" StrID="STR_ROOM_CFG_FORBIDDEN_ADDTOBLACKLIST"/>
  	</RoomConfigForbiddenPage>
  	<!--被踢名单-->
  	<RoomConfigKickPage>
  		<GridArea type="panel" css="public_border" AnchorStyle="topleft"  Bounds="19,14,316,330" Margin="1,1,1,1"/>
  		<ViewInfoBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,14,85,22" StrID="STR_ROOM_CFG_RIGHT_VIEWINFO"/>
  		<ViewEvidenceBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,45,85,22" StrID="STR_ROOM_CFG_RIGHT_VIEWEVIDENCE"/>
  		<CancelKickBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,293,105,22" StrID="STR_ROOM_CFG_KICK_CANCELEKICK"/>
  		<AddBlackList type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,324,105,22" StrID="STR_ROOM_CFG_FORBIDDEN_ADDTOBLACKLIST"/>
  	</RoomConfigKickPage>
  	<!--房间黑名单-->
  	<RoomConfigBlackPage>
  		<GridArea type="panel" css="public_border" AnchorStyle="topleft"  Bounds="19,14,316,330" Margin="1,1,1,1"/>
  		<ViewInfoBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,14,85,22" StrID="STR_ROOM_CFG_RIGHT_VIEWINFO"/>
  		<ViewEvidenceBtn type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,45,85,22" StrID="STR_ROOM_CFG_RIGHT_VIEWEVIDENCE"/>
  		<AddBlackList type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,293,105,22" StrID="STR_ROOM_CFG_BLACK_ADDBLACK"/>
  		<CancelBlackList type="button" css="public_fc" AnchorStyle="topleft"  Bounds="348,324,105,22" StrID="STR_ROOM_CFG_BLACK_CANCELBLACK"/>
  	</RoomConfigBlackPage>
  	
  	<!-- 活动室查看证据窗口 -->
    <RoomCheckEvidenceForm type="form" css="RoomCheckEvidenceForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public" ass="plugins roomcheckevidenceform btnareapanel">
        <PanelBtn type="panel" css="public_btnarea" ass="plugins roomcheckevidenceform btnareapanel panelbtn">
          <CloseBtn type="button" css="public" ass="plugins roomcheckevidenceform btnareapanel panelbtn closebtn"/>
        </PanelBtn>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roomcheckevidenceform mainclient">
        <ContentPage type="panel" css="public_border" ass="plugins roomcheckevidenceform mainclient contentpage">
          <Portrait type="photo" css="createroomfail" ass="plugins roomcheckevidenceform mainclient contentpage portrait"/>
          <LabelPrompt type="label" css="public_multiline" ass="plugins roomcheckevidenceform mainclient contentpage labelprompt"/>  
          <RoomPunishPromptSplit type="photo" css="room line" ass="plugins roomcheckevidenceform mainclient contentpage roompunishpromptsplit"/>
          <LabelEvident type="label" css="public" ass="plugins roomcheckevidenceform mainclient contentpage labelevident"/>
          <PanelEdit type="panel" css="public_border" ass="plugins roomcheckevidenceform mainclient contentpage paneledit">
  	        <EditEvident type="extraeditor" css="public" ass="plugins roomcheckevidenceform mainclient contentpage paneledit editevident"/>
          </PanelEdit>
        </ContentPage>
  	  </MainClient>
    </RoomCheckEvidenceForm> 
    
    <!-- 活动室管理员操作窗口（禁言、踢人、加入黑名单） -->
    <RoomAdminOprtForm type="form" css="RoomAdminOprtForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins roomadminoprtform btnareapanel">
        <BtnPhoto type="panel" css="public" ass="plugins roomadminoprtform btnareapanel btnphoto">
          <ConfirmBtn type="button" css="public" ass="plugins roomadminoprtform btnareapanel btnphoto confirmbtn"/>
          <CancelBtn type="button" css="public" ass="plugins roomadminoprtform btnareapanel btnphoto cancelbtn"/>
        </BtnPhoto>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roomadminoprtform mainclient">
        <ContentPage type="panel" css="public_border" ass="plugins roomadminoprtform mainclient contentpage">
          <Portrait type="photo" css="createroomwarning" ass="plugins roomadminoprtform mainclient contentpage portrait"/>
  				<LabelQuestion type="label" css="public_multiline" ass="plugins roomadminoprtform mainclient contentpage labelquestion"/>
          <LabelPrompt type="label" css="public_multiline" ass="plugins roomadminoprtform mainclient contentpage labelprompt"/>
          <LabelTime type="label" css="public" ass="plugins roomadminoprtform mainclient contentpage labeltime"/>
          <RadioTimeOne type="radiobutton" css="public" ass="plugins roomadminoprtform mainclient contentpage radiotimeone"/>
          <RadioTimeTwo type="radiobutton" css="public" ass="plugins roomadminoprtform mainclient contentpage radiotimetwo"/>
          <RadioTimeThree type="radiobutton" css="public" ass="plugins roomadminoprtform mainclient contentpage radiotimethree"/>
          <LabelBlockMouth type="label" css="public" ass="plugins roomadminoprtform mainclient contentpage labelblockmouth"/>
          <LabelReason type="label" css="public" ass="plugins roomadminoprtform mainclient contentpage labelreason"/>
          <ComboxReason type="combox" css="combox_public" ass="plugins roomadminoprtform mainclient contentpage comboxreason"/>
          <LabelEvident type="label" css="public" ass="plugins roomadminoprtform mainclient contentpage labelevident"/>
          <PanelEdit type="panel" css="public_border" ass="plugins roomadminoprtform mainclient contentpage paneledit">
  	        <EditEvident type="extraeditor" css="public" ass="plugins roomadminoprtform mainclient contentpage paneledit editevident">
  	        </EditEvident>
          </PanelEdit>
        </ContentPage>
  	  </MainClient>
    </RoomAdminOprtForm> 
    
    <!-- 活动室管理员加重操作窗口（踢人、加入黑名单） -->
    <RoomMorePunishmentForm type="form" css="RoomMorePunishmentForm" ass="form public">
  		<FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins roommorepunishmentform btnareapanel">
        <BtnPhoto type="panel" css="public" ass="plugins roommorepunishmentform btnareapanel btnphoto">
          <ConfirmBtn type="button" css="public" ass="plugins roommorepunishmentform btnareapanel btnphoto confirmbtn"/>
          <CancelBtn type="button" css="public" ass="plugins roommorepunishmentform btnareapanel btnphoto cancelbtn"/>
        </BtnPhoto>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roommorepunishmentform mainclient">
        <ContentPage type="panel" css="public_border" ass="plugins roommorepunishmentform mainclient contentpage">
          <Portrait type="photo" css="createroomwarning" ass="plugins roommorepunishmentform mainclient contentpage portrait"/>
  				<LabelQuestion type="label" css="public_multiline" ass="plugins roommorepunishmentform mainclient contentpage labelquestion"/>
          <LabelPrompt type="label" css="public_multiline" ass="plugins roommorepunishmentform mainclient contentpage labelprompt"/>        
          <LabelReason type="label" css="public" ass="plugins roommorepunishmentform mainclient contentpage labelreason"/>
          <ComboxReason type="combox" css="combox_public" ass="plugins roommorepunishmentform mainclient contentpage comboxreason"/>        
        </ContentPage>
  	  </MainClient>
    </RoomMorePunishmentForm> 
    
    <!-- 活动室惩罚提示窗口（禁言、踢人、加入黑名单） -->
    <RoomPunishPromptForm type="form" css="RoomPunishPromptForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins roompunishpromptform btnareapanel">
        <BtnPhoto type="panel" css="public" ass="plugins roompunishpromptform btnareapanel btnphoto">
          <ConfirmBtn type="button" css="public" ass="plugins roompunishpromptform btnareapanel btnphoto confirmbtn"/>
          <AppealBtn type="button" css="public" ass="plugins roompunishpromptform btnareapanel btnphoto appealbtn"/>
        </BtnPhoto>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roompunishpromptform mainclient">
        <ContentPage type="panel" css="public_border" ass="plugins roompunishpromptform mainclient contentpage">
          <Portrait type="photo" css="createroomfail" ass="plugins roompunishpromptform mainclient contentpage portrait"/>
  				<LabelSorry type="label" css="public" ass="plugins roompunishpromptform mainclient contentpage labensorry"/>
          <LabelPrompt type="label" css="public_multiline" ass="plugins roompunishpromptform mainclient contentpage labelprompt"/>  
          <RoomPunishPromptSplit type="photo" css="room line" ass="plugins roompunishpromptform mainclient contentpage roompunishpromptsplit"/> 
          <LabelEvident type="label" css="public" ass="plugins roompunishpromptform mainclient contentpage labelevident"/>
          <PanelEdit type="panel" css="public_border" ass="plugins roompunishpromptform mainclient contentpage paneledit">
  	        <EditEvident type="extraeditor" css="public" ass="plugins roompunishpromptform mainclient contentpage paneledit editevident"/>
          </PanelEdit>
        </ContentPage>
  	  </MainClient>
    </RoomPunishPromptForm> 
    
      <!-- 活动室管理员选择违纪用户窗口 -->
    <RoomChooseGuiltyForm type="form" css="RoomChooseGuiltyForm" ass="form public">
    	<FormCaption type="control" control="FormCaptionNoMax"/>
    	<BtnAreapanel type="panel" css="public_btnarea" ass="plugins roomchooseguiltyform btnareapanel">
        <BtnPhoto type="panel" css="public" ass="plugins roomchooseguiltyform btnareapanel btnphoto">
          <ConfirmBtn type="button" css="public" ass="plugins roomchooseguiltyform btnareapanel btnphoto confirmbtn"/>
          <CancelBtn type="button" css="public" ass="plugins roomchooseguiltyform btnareapanel btnphoto cancelbtn"/>
        </BtnPhoto>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roomchooseguiltyform mainclient">
         <ContentPage type="panel" css="public_border" ass="plugins roomchooseguiltyform mainclient contentpage">
          <Portrait type="photo" css="createroomwarning" ass="plugins roomchooseguiltyform mainclient contentpage portrait"/>
  				<LabelPrompt type="label" css="public" ass="plugins roomchooseguiltyform mainclient contentpage labelprompt"/>
          <ComboxUser type="combox" css="combox_public" ass="plugins roomchooseguiltyform mainclient contentpage comboxuser"/>
        </ContentPage>
  	  </MainClient>
    </RoomChooseGuiltyForm>
    
    <!-- 活动室邀请窗口 -->
    <RoomInvitedForm type="form" css="RoomInvitedForm" ass="form public">
    	<FormCaption type="control" control="FormCaptionNoMax"/>
      <!-- 输入邀请附言的page -->
      <RoomInviteMsgPage type="panel" ass="plugins roominvitedform roominvitemsgpage">
        <ButtonPanel type="panel" css="public_btnarea" ass="plugins roominvitedform roominvitemsgpage buttonpanel">
          <ButtonPhoto type="panel" css="public" ass="plugins roominvitedform roominvitemsgpage buttonpanel buttonphoto">
            <InviteButtonNext type="button" css="public" ass="plugins roominvitedform roominvitemsgpage buttonpanel buttonphoto invitebuttonnext"/>
            <InviteButtonCancel type="button" css="public" ass="plugins roominvitedform roominvitemsgpage buttonpanel buttonphoto invitebuttoncancel"/>
          </ButtonPhoto>
        </ButtonPanel>
        <MainPanel type="panel" css="public" ass="plugins roominvitedform roominvitemsgpage mainpanel">
          <MainPhoto type="panel" css="public_border" ass="plugins roominvitedform roominvitemsgpage mainpanel mainphoto">
            <LabelPrompt type="label" css="public" ass="plugins roominvitedform roominvitemsgpage mainpanel mainphoto labelprompt"/>
            <EdtInviteWord type="edit" css="public" ass="plugins roominvitedform roominvitemsgpage mainpanel mainphoto edtinviteword"/>
          </MainPhoto>
        </MainPanel>
      </RoomInviteMsgPage>
      <!-- 邀请成功的page -->
      <RoomInviteSucPage type="panel" ass="plugins roominvitedform roominvitesucpage">
        <ButtonPanel type="panel" css="public_btnarea" ass="plugins roominvitedform roominvitesucpage buttonpanel">
          <ButtonPhoto type="panel" css="public" ass="plugins roominvitedform roominvitesucpage buttonpanel buttonphoto">
            <InviteButtonDone type="button" css="public" ass="plugins roominvitedform roominvitesucpage buttonpanel buttonphoto invitebuttondone"/>
            <InviteButtonAgain type="button" css="public" ass="plugins roominvitedform roominvitesucpage buttonpanel buttonphoto invitebuttonagain"/>
          </ButtonPhoto>
        </ButtonPanel>
        <MainPanel type="panel" css="public" ass="plugins roominvitedform roominvitesucpage mainpanel">
          <MainPhoto type="panel" css="public_border" ass="plugins roominvitedform roominvitesucpage mainpanel mainphoto">
            <LabelPrompt type="label" css="public_multiline" ass="plugins roominvitedform roominvitesucpage mainpanel mainphoto labelprompt"/>
            <RoomInviteSuccessFace type="photo" css="public" ass="plugins roominvitedform roominvitesucpage mainpanel mainphoto roominvitesuccessface"/>
          </MainPhoto>
        </MainPanel>
      </RoomInviteSucPage>
      <!-- 邀请失败的page -->
      <RoomInviteFailPage type="panel" ass="plugins roominvitedform roominvitefailpage">
        <ButtonPanel type="panel" css="public_btnarea" ass="plugins roominvitedform roominvitefailpage buttonpanel">
          <ButtonPhoto type="panel" css="public" ass="plugins roominvitedform roominvitefailpage buttonpanel buttonphoto">
            <InviteButtonDone type="button" css="public" ass="plugins roominvitedform roominvitefailpage buttonpanel buttonphoto invitebuttondone"/>
            <InviteButtonAgain type="button" css="public" ass="plugins roominvitedform roominvitefailpage buttonpanel buttonphoto invitebuttonagain"/>
            <InviteButtonRetry type="button" css="public" ass="plugins roominvitedform roominvitefailpage buttonpanel buttonphoto invitebuttonretry"/>
          </ButtonPhoto>
        </ButtonPanel>
        <MainPanel type="panel" css="public" ass="plugins roominvitedform roominvitefailpage mainpanel">
          <MainPhoto type="panel" css="public_border" ass="plugins roominvitedform roominvitefailpage mainpanel mainphoto">
            <LabelPrompt type="label" css="public_multiline" ass="plugins roominvitedform roominvitefailpage mainpanel mainphoto labelprompt"/>
            <RoomInviteFailFace type="photo" css="public" ass="plugins roominvitedform roominvitefailpage mainpanel mainphoto roominvitefailface"/>
          </MainPhoto>
        </MainPanel>
      </RoomInviteFailPage>
    </RoomInvitedForm>
  
    <!--活动室被邀请窗口-->
    <RoomBeingInvitedForm type="form" css="RoomBeingInvitedForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins roombeinginvitedform btnareapanel">
        <BtnJoin type="button" css="public" ass="plugins roombeinginvitedform btnareapanel btnjoin"/>
        <BtnReject type="button" css="public" ass="plugins roombeinginvitedform btnareapanel btnreject"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roombeinginvitedform mainclient">
        <ContentPage type="panel" css="public_border" ass="plugins roombeinginvitedform mainclient contentpage">
  				<LabelPrompt type="label" css="public_multiline" ass="plugins roombeinginvitedform mainclient contentpage labelprompt"/>
  				<LabelText type="label" css="public" ass="plugins roombeinginvitedform mainclient contentpage labeltext"/>
          <EditText type="edit" css="public" ass="plugins roombeinginvitedform mainclient contentpage edittext"/>
        </ContentPage>
  	  </MainClient>
    </RoomBeingInvitedForm>

    <!--活动室被邀请担任房间职位窗口-->
    <RoomCareerInvitedForm type="form" css="RoomCareerInvitedForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins roomcareerinvitedform btnareapanel">
        <BtnAccept type="button" css="public" ass="plugins roomcareerinvitedform btnareapanel btnaccept"/>
        <BtnReject type="button" css="public" ass="plugins roomcareerinvitedform btnareapanel btnreject"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roomcareerinvitedform mainclient">
        <ContentPage type="panel" css="public_border" ass="plugins roomcareerinvitedform mainclient contentpage">
  				<LabelPrompt type="label" css="public_multiline" ass="plugins roomcareerinvitedform mainclient contentpage labelprompt"/>
  				<LabelText type="label" css="public" ass="plugins roomcareerinvitedform mainclient contentpage labeltext"/>  
          <EditText type="edit" css="public" ass="plugins roomcareerinvitedform mainclient contentpage edittext"/>
  				<LabelView type="label" css="public_l" ass="plugins roomcareerinvitedform mainclient contentpage labelview"/>
        </ContentPage>
  	  </MainClient>
    </RoomCareerInvitedForm>

    <!--活动室修改不合法昵称窗口-->
    <RoomInvalidNickForm type="form" css="RoomInvalidNickForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNone"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins roominvalidnickform btnareapanel">
        <BtnPhoto type="panel" css="public" ass="plugins roominvalidnickform btnareapanel btnphoto">
          <ConfirmBtn type="button" css="public" ass="plugins roominvalidnickform btnareapanel btnphoto confirmbtn"/>
          <CancelBtn type="button" css="public" ass="plugins roominvalidnickform btnareapanel btnphoto cancelbtn"/>
        </BtnPhoto>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roominvalidnickform mainclient">
        <ContentPage type="panel" css="public_border" ass="plugins roominvalidnickform mainclient contentpage">
          <Portrait type="photo" css="createroomwarning" ass="plugins roominvalidnickform mainclient contentpage portrait"/>
  				<LabelPrompt type="label" css="public_multiline" ass="plugins roominvalidnickform mainclient contentpage labelprompt"/>
          <EditNick type="edit" css="public" ass="plugins roominvalidnickform mainclient contentpage editnick"/>
        </ContentPage>
  	  </MainClient>
    </RoomInvalidNickForm>
    
    <!--活动室招募令窗口-->
    <RoomRecruitForm type="form" css="RoomRecruitForm" ass="form public">
    	<FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins roomrecruitform btnareapanel">
        <BtnRelease type="button" css="public" ass="plugins roomrecruitform btnareapanel btnrelease"/>
        <BtnCancel type="button" css="public" ass="plugins roomrecruitform btnareapanel btncancel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roomrecruitform mainclient">
      	<ContentPage type="panel" css="public_border" ass="plugins roomrecruitform mainclient contentpage">
  				<LabRecruit type="label" css="public" ass="plugins roomrecruitform mainclient contentpage labrecruit"/>
  				<PanelEdit type="panel" css="public_border" ass="plugins roomrecruitform mainclient contentpage paneledit">
  					<EditRecruit type="extraeditor" css="public" ass="plugins roomrecruitform mainclient contentpage paneledit editrecruit"/>
  				</PanelEdit>
  				<NumLimitLab type="label" css="public" ass="plugins roomrecruitform mainclient contentpage numlimitlab"/>
  				<EditNumLimit type="edit" css="public" ass="plugins roomrecruitform mainclient contentpage editnumlimit"/>   
  				<GradeLimitChx type="checkbox" css="public" ass="plugins roomrecruitform mainclient contentpage gradelimitchx"/>
  				<EditGradeLimit type="edit" css="public" ass="plugins roomrecruitform mainclient contentpage editgradelimit"/>
  			</ContentPage>
  		</MainClient>
  	</RoomRecruitForm>
  	
  	<!--活动室职业申请结果窗口-->
  	<RoomCareerApplyResultForm type="form" css="RoomCareerApplyResultForm" ass="form public">
    	<FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins roomcareerapplyresultform btnareapanel">
        <BtnConfirm type="button" css="public" ass="plugins roomcareerapplyresultform btnareapanel btnconfirm"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roomcareerapplyresultform mainclient">
      	<ContentPage type="panel" css="public_border" ass="plugins roomcareerapplyresultform mainclient contentpage">
  				<LabPrompt type="label" css="public_multiline" ass="plugins roomcareerapplyresultform mainclient contentpage labprompt"/>
  				<LabManage type="label" css="public_l" ass="plugins roomcareerapplyresultform mainclient contentpage labmanage"/>
  			</ContentPage>
  		</MainClient>
  	</RoomCareerApplyResultForm>
  	
  	<!--管理成员考勤页面-->
    <RoomAdminManageForm type="form" css="RoomAdminManageForm" ass="form public">
    	<FormCaption type="control" control="FormCaptionNoMax"/>
    	<BtnAreapanel type="panel" css="public_btnarea" ass="plugins roomadminmanageform btnareapanel">
          <BtnOk type="button" css="public" ass="plugins roomadminmanageform btnareapanel BtnOk"/>
    	</BtnAreapanel>
    	<MainClient type="panel" css="public" ass="plugins roomadminmanageform mainclient">
    		<ContentPage type="panel" css="public_border" ass="plugins roomadminmanageform mainclient contentpage">
    			<PanelTop type="panel" ass="plugins roomadminmanageform mainclient contentpage paneltop">
    				<LabCheckTime type="label" css="public" ass="plugins roomadminmanageform mainclient contentpage paneltop labchecktime"/>
    				<!-- 选择日期: 起始时间 -->
    				<DayFirstPanel type="panel" css="room PanelDate" ass="plugins roomadminmanageform mainclient contentpage paneltop dayfirstpanel">
    					<BtnDayFirst type="button" css="room BtnDate" ass="plugins roomadminmanageform mainclient contentpage paneltop dayfirstpanel btndayfirst"/>
    					<EdtDayFirst type="edit" css="public_noborder" ass="plugins roomadminmanageform mainclient contentpage paneltop dayfirstpanel edtdayfirst"/>
    				</DayFirstPanel>
    				<LabelDayTo type="label" css="public" ass="plugins roomadminmanageform mainclient contentpage paneltop labeldayto"/>
    				<!-- 选择日期: 终止时间 -->
    				<DayLastPanel type="panel" css="room PanelDate" ass="plugins roomadminmanageform mainclient contentpage paneltop daylastpanel">
    					<BtnDayLast type="button" css="room BtnDate" ass="plugins roomadminmanageform mainclient contentpage paneltop daylastpanel btndaylast"/>
    					<EdtDayLast type="edit" css="public_noborder" ass="plugins roomadminmanageform mainclient contentpage paneltop daylastpanel edtdaylast"/>
    				</DayLastPanel>
    				<BtnQuery type="button" css="public" ass="plugins roomadminmanageform mainclient contentpage paneltop btnquery"/>
    				<!-- 查询结果提示 -->
    				<LabelPrompt type="label" ass="plugins roomadminmanageform mainclient contentpage paneltop labelprompt"/>
    			</PanelTop>
    			<!-- 管理员考勤记录 -->
    			<PanelResult type="panel" css="public_border" ass="plugins roomadminmanageform mainclient contentpage panelresult">
  		      <ListViewAdmin type="listview" css="public" ass="plugins roomadminmanageform mainclient contentpage panelresult listviewadmin"/>
    		  </PanelResult>
    		  <PanelBottom type="panel" css="public" ass="plugins roomadminmanageform mainclient contentpage panelbottom">
    				<LabelTotal type="label" css="public" ass="plugins roomadminmanageform mainclient contentpage panelbottom labeltotal"/>
    				<LabelCurrent type="label" css="public" ass="plugins roomadminmanageform mainclient contentpage panelbottom labelcurrent"/>
    				<ButtonPrev type="button" css="public_BtnPrevPage" ass="plugins roomadminmanageform mainclient contentpage panelbottom buttonprev"/>
    				<ButtonNext type="button" css="public_BtnNextPage" ass="plugins roomadminmanageform mainclient contentpage panelbottom buttonnext"/>
    		  </PanelBottom>
      	</ContentPage>
    	</MainClient>
    </RoomAdminManageForm>
        
    <!--管理成员操作记录页面-->
    <RoomOprtRecForm type="form" css="RoomOprtRecForm" ass="form public">
    	<FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins roomoprtrecform btnareapanel">
    		<BtnOk type="button" css="public" ass="plugins roomoprtrecform btnareapanel btnok"/>
    	</BtnAreapanel>
    	<MainClient type="panel" css="public" ass="plugins roomoprtrecform mainclient">
    		<ContentPage type="panel" css="public_border" ass="plugins roomoprtrecform mainclient contentpage">
    			<PanelTop type="panel" css="public" ass="plugins roomoprtrecform mainclient contentpage paneltop">
    				<LabCheckTime type="label" css="public" ass="plugins roomoprtrecform mainclient contentpage paneltop labchecktime"/>
    				<!-- 选择日期: 起始时间 -->
    				<DayFirstPanel type="panel" css="room PanelDate" ass="plugins roomoprtrecform mainclient contentpage paneltop dayfirstpanel">
    					<BtnDayFirst type="button" css="room BtnDate" ass="plugins roomoprtrecform mainclient contentpage paneltop dayfirstpanel btndayfirst"/>
    					<EdtDayFirst type="edit" css="public_noborder" ass="plugins roomoprtrecform mainclient contentpage paneltop dayfirstpanel edtdayfirst"/>
    				</DayFirstPanel>
    				<LabelDayTo type="label" css="public" ass="plugins roomoprtrecform mainclient contentpage paneltop labeldayto"/>
    				<!-- 选择日期: 终止时间 -->
    				<DayLastPanel type="panel" css="room PanelDate" ass="plugins roomoprtrecform mainclient contentpage paneltop daylastpanel">
    					<BtnDayLast type="button" css="room BtnDate" ass="plugins roomoprtrecform mainclient contentpage paneltop daylastpanel btndaylast"/>
    					<EdtDayLast type="edit" css="public_noborder" ass="plugins roomoprtrecform mainclient contentpage paneltop daylastpanel edtdaylast"/>
    				</DayLastPanel>
    				<BtnQuery type="button" css="public" ass="plugins roomoprtrecform mainclient contentpage paneltop btnquery"/>
    				<!-- 查询结果提示 -->
    				<LabelPrompt type="label" css="public" ass="plugins roomoprtrecform mainclient contentpage paneltop labelprompt"/>
    			</PanelTop>
    			<!-- 管理员操作记录 -->
    		  <PanelResult type="panel" css="public_border" ass="plugins roomoprtrecform mainclient contentpage panelresult">
    		    <ListViewOprt type="listview" css="public" ass="plugins roomoprtrecform mainclient contentpage panelresult listviewoprt"/>
    		  </PanelResult>
					<PanelBottom type="panel" css="public" ass="plugins roomoprtrecform mainclient contentpage panelbottom">
						<LabelDetail type="label" css="public_l" ass="plugins roomoprtrecform mainclient contentpage panelbottom labeldetail"/>
						<LabelTotal type="label" css="public" ass="plugins roomoprtrecform mainclient contentpage panelbottom labeltotal"/>
						<LabelCurrent type="label" css="public" ass="plugins roomoprtrecform mainclient contentpage panelbottom labelcurrent"/>
						<ButtonPrev type="button" css="public_BtnPrevPage" ass="plugins roomoprtrecform mainclient contentpage panelbottom buttonprev"/>
						<ButtonNext type="button" css="public_BtnNextPage" ass="plugins roomoprtrecform mainclient contentpage panelbottom buttonnext"/>
					</PanelBottom>
     		</ContentPage>
      </MainClient>
    </RoomOprtRecForm>
  
  <!-- 活动室房间添加黑名单页面 -->
    <RoomAddBlackForm type="form" css="RoomAddBlackForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public" ass="plugins roomaddblackform btnareapanel">
        <BtnPhoto type="panel" css="public_btnarea" ass="plugins roomaddblackform btnareapanel btnphoto">
          <ConfirmBtn type="button" css="public" ass="plugins roomaddblackform btnareapanel btnphoto confirmbtn"/>
          <CancelBtn type="button" css="public" ass="plugins roomaddblackform btnareapanel btnphoto cancelbtn"/>
        </BtnPhoto>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins roomaddblackform mainclient">
      	<ContentPage type="panel" css="public_border" ass="plugins roomaddblackform mainclient contentpage">
      		<Portrait type="photo" css="createroomwarning" ass="plugins roomaddblackform mainclient contentpage portrait"/>
      		<LabelPrompt1 type="label" css="public" ass="plugins roomaddblackform mainclient contentpage labelprompt1"/>
      		<LabelPrompt2 type="label" css="public" ass="plugins roomaddblackform mainclient contentpage labelprompt2"/>
      		<LabelAccount type="label" css="public" ass="plugins roomaddblackform mainclient contentpage labelaccount"/>
      		<EdtAccount type="edit" css="public" ass="plugins roomaddblackform mainclient contentpage edtaccount"/>
      		<LabelReason type="label" css="public" ass="plugins roomaddblackform mainclient contentpage labelreason"/>
      		<ComboxReason type="combox" css="combox_public" ass="plugins roomaddblackform mainclient contentpage comboxreason"/>
      		<LabelPrompt type="label" css="searchform l_164164164" ass="plugins roomaddblackform mainclient contentpage labelprompt"/>
  			</ContentPage>
  		</MainClient>
  	</RoomAddBlackForm> 
  
  </Plugins>
</Popo>
